<?xml version="1.0" encoding="utf-8"?>
<resources>
    <color name="mainThemeColor">#2483B3</color>
    <color name="subMainThemeColor">#662483B3</color>
    <color name="lightMainThemeColor">#D3E6F0</color>
    <color name="mainTextColor">#333333</color>
    <color name="subTextColor">#888888</color>
    <color name="mainBackColor">#F7F7FA</color>
    <color name="hintTextColor">#CCCCCC</color>
    <color name="itemSelectedColor">#DDDDDD</color>
    <color name="redTextColor">#FF0000</color>
    <color name="orangeTextColor">#FF6600</color>
    <color name="greenColor">#37D4AE</color>
    <color name="transparentBlack">#99000000</color><!--60%透明度的黑色-->
    <color name="black">#000000</color>
    <color name="white">#FFFFFF</color>

    <!-- 预置折线/饼图/柱状图颜色资源 -->
    <color name="color_1">#96e9b5</color>
    <color name="color_2">#ff8078</color>
    <color name="color_3">#80bbff</color>
    <color name="color_4">#916bff</color>
    <color name="color_5">#ffe1ab</color>
    <color name="color_6">#6666FF</color>
    <color name="color_7">#CCFF66</color>
    <color name="color_8">#37D4AE</color>
    <color name="color_9">#feb5a2</color>
</resources>